.product-options ul.options-list .label label {
    width: 275px;
}
@media (min-width: 770px) {
    .product-options ul.options-list input {
        position: relative;
        z-index: 10;
    }
    .product-options ul.options-list .label label {
        position: relative;
    }
    .product-options .tooltip .tooltip-content {
        left: initial;
        right: 0;
        top: 33px;
        width: 400px;
    }
}